<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<title>Attributes and Hyperlinks</title>
	</head>

	<body>

		<h2 align="center"> You are at the activity/music/index.page </h2>

		<img src="../images/cat.jpg" width="250" height="160">

		<ol type="A">
			<li> <a href="./index.html">../index.html</a> </li>
			<li> <a href="../index.html"> index.html</a></li>
			<li> <a href="./listings.html"> listings.html</a></li>
			<li> <a href="./reviews.html ">reviews.html</a></li>
			
		</ol>





	</body>
</html>